body{
    background-color: #f4f4f4;
    font-family: robotoRegular;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    margin: 0 auto;
}
a, a:hover,a:active{
    text-decoration: none;
    color: #ef4136;
}
h3{
    font-size: 1.75rem;
    font-weight: 500;
    line-height: 1.2;
}
.container{
    max-width: 1140px;    
}
.logo img{
    width:80px;
    -webkit-animation: zoomie 1s infinite;
    animation: zoomie 1s infinite;
}
/*nav*/
.top-menu{
    font-family: robotoMedium;
    font-size: 2rem;
    /*height: 120px;*/
}
.nav-link, .nav-item a:focus{
    color:rgba(0,0,0,.5);
}
.nav-item .active{
    color: #ef4136;
    border-bottom: 3px solid #ef4136;
}
.nav-link:hover{
    color: #ef4136;
    -webkit-animation: zoomie .1s 2;
    animation: zoomie .1s 2;
}
.text-shadow{
    text-shadow: #f5792c 0 0 10px;
}
.text-shadow:hover{
    text-transform: uppercase;
}
/*btn*/
.btn-submit{
    cursor: pointer;
    padding: 5px;
    border-radius: 4px;
    background-color: #ef4136;
    border: solid 1px #ef4136;
    color: #fff;
    width: 100%;
}
.btn-success{
    background-color: #1e7e34;
    color: #fff;
    border: 1px solid #ef4136;
}
.btn-info{
    background-color: #117a8b;
    color: #fff;
    border: 1px solid #ef4136;
}
/*hotgame*/
.title-primary{
    color: #ef4136;
}
/*game info*/
.game-item{
    margin-bottom: 10px;
    position: relative;
}
.game-item .hid-info{
    display: none;
}
.game-item:hover .hid-info{
    display: block;
}
.game-info{
    position: absolute;
    bottom: 0;
    background-color: rgba(0,0,0,.5);    
    color: #fff;
    width: 100%;
}
.game-info h6{
    font-weight: bolder;
}
.game-info a{
    color: #fff;
}
.btn-download,.btn-download:hover{
    font-size: 0.75rem;
    background-color: #ef4136;
}

.game-item:hover .hid-info{
    display: block;
}
.description img{
    width:100% !important;
    height: auto !important;
}
/*panigation*/
.page-item a,.page-item a:hover{
    color:#ef4136;
}
.page-item .active{
    color:#fff;
    background-color: #ef4136;
    border: solid 1px #ef4136;
}
/*footer*/
.footer{
    background-color: #ef4136;
    color: #fff;
}
.footer a, .footer a:hover{
    color: #fff;
}
.footer p{
    margin-bottom: 0;
}
.footer .logo_footer img{
    background-color: #fff;
}
/*animation*/
@keyframes zoomie{
    0%{transform:scale(1)}
    12.5%{transform:scale(1.05)}
    25%{transform:scale(1.1)}
    37.5%{transform:scale(1.15)}
    50%{transform:scale(1.2)}
    62.5%{transform:scale(1.15)}
    75%{transform:scale(1.1)}
    87.5%{transform:scale(1.05)}
    to{transform:scale(1)}}
@media only screen and (min-width: 576px){
    .container{
        max-width: 540px;
    }
}
@media only screen and (min-width: 768px){
    .container{
        max-width: 720px;
    }
}
@media only screen and (min-width: 992px){
    .container{
        max-width: 960px;
    }
}
@media only screen and (min-width: 1200px){
    .container{
        max-width: 1140px;
    }
}